Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Administration Guide

FortiAuthenticator 6.3.2

The following list contains new and expanded features added in FortiAuthenticator 6.3.2.

Failure of FortiAuthenticator FSSO poller after installing Microsoft patches KB5003646 / KB5003638 / KB5003696 resolved

After installing Microsoft patches KB5003646/KB5003638/KB5003696 NT_STATUS_CONNECTION_DISCONNECTED, FortiAuthenticator event log poller fails. Applications accessing event logs on remote devices may be unable to connect. This issue may occur if the local or remote devices are yet to install updates released on June 8, 2021, or later. You may receive an error when attempting to connect, e.g., error 5: access is denied, error 1764: The requested operation is not supported, System.InvalidOperationException, and Microsoft.PowerShell.Commands.GetEventLogCommand.

FortiAuthenticator 6.3.2 is now compatible with Windows servers for which the June 8, 2021 patch was applied.

FortiAuthenticator 6.3.2 is not compatible with Windows servers for which the June 8, 2021 patch has not been applied.

When using FSSO DC event polling, you must not upgrade to FortiAuthenticator 6.3.2 until your Windows servers have received Microsoft's June 8, 2021 patch.

FortiAuthenticator 6.3.2

The following list contains new and expanded features added in FortiAuthenticator 6.3.2.

Failure of FortiAuthenticator FSSO poller after installing Microsoft patches KB5003646 / KB5003638 / KB5003696 resolved

After installing Microsoft patches KB5003646/KB5003638/KB5003696 NT_STATUS_CONNECTION_DISCONNECTED, FortiAuthenticator event log poller fails. Applications accessing event logs on remote devices may be unable to connect. This issue may occur if the local or remote devices are yet to install updates released on June 8, 2021, or later. You may receive an error when attempting to connect, e.g., error 5: access is denied, error 1764: The requested operation is not supported, System.InvalidOperationException, and Microsoft.PowerShell.Commands.GetEventLogCommand.

FortiAuthenticator 6.3.2 is now compatible with Windows servers for which the June 8, 2021 patch was applied.

FortiAuthenticator 6.3.2 is not compatible with Windows servers for which the June 8, 2021 patch has not been applied.

When using FSSO DC event polling, you must not upgrade to FortiAuthenticator 6.3.2 until your Windows servers have received Microsoft's June 8, 2021 patch.